Hi,

it has been suggested that the package dh-kpatches should be removed
from unstable but it is a Build-Depends of your package. Is it possible
the remove this Build-Depends? Please see bug report #465900 for more
information.

Cheers,
Torsten

_______________________________________________
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-lustre-maintainers

Reply via email to